#设置端口号
server:
  port: 8761
#命名服务器名称
spring:
  application:
    name: cloud-eureka

#设置Eureka集群其他节点的地址
eureka:
  client:
    service-url:
      defaultZone: http://eureka1:8761/eureka/,http://eureka2:8761/eureka/
#设置实例注册中心实例主机名
instance:
  hostname: eureka2